@media (max-width: 768px) {
    h1 {
        font-size: 5rem;
    }

    h2 {
        font-size: 3rem;
    }

    h3 {
        font-size: 4rem;
    }

    .mb-3 {
        font-size: 2rem;
    }

    .form-control {
        font-size: 2rem;
    }

    .formbackground button {
        font-size: 2rem;
    }


    .formbackground {
        grid-template-columns: 1fr !important;
    }

    .form-container {
        width: 100%;
        margin-left: 0;
        padding: 1rem;
    }

    .create1,
    .create2 {
        padding: 0.5rem;
    }

    .background {
        position: relative;
        min-height: 100vh;
    }

        .background::before {
            background-image: url('/Pictures/vais.png');
            background-attachment: scroll;
            background-repeat: repeat;
            background-size: auto;
            position: fixed;
            inset: 0;
            z-index: -1;
            opacity: 0.07;
        }

    body {
        background-color: white;
    }
}
@media (min-width: 769px) {

    h1 {
        font-size: 2.5rem;
    }

    h2 {
        font-size: 1.2rem;
    }

    h3 {
        font-size: 1.8rem;
    }
}
    html {
        position: relative;
        min-height: 100%;
    }

    header {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    #container {
    }

    .background {
        display: flex;
        position: relative;
    }

        .background::before {
            content: "";
            background-image: url('../lib/Pictures/vais.png');
            background-size: auto;
            background-repeat: repeat;
            background-attachment: fixed;
            position: absolute;
            opacity: 0.07;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 0;
        }

    .textbox {
        display: flex;
        flex-direction: column;
        z-index: 1;
    }

    .text {
        padding: 40px;
    }

    .form-container {
        display: flex;
        flex-direction: column;
        width: 55rem;
        margin-left: 60px;
        padding: 10px;
        padding-bottom: 50px;
    }

    .formbackground {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
    }

    .form-control {
    }

    .pb-3::before {
        padding: 1rem;
        border-radius: 10px;
        opacity: 1;
    }

    .create1,
    .create2 {
        flex: 1;
        padding: 1rem;
        border-radius: 10px;
        opacity: 1;
        background-color: white;
    }

    .formbackground button {
        grid-column: 1 / -1;
        justify-self: center;
        margin-top: 1rem;
        width: 15rem;
    }


    /*------------------------------------------------------------*/













